<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

include($rutaPhp.$rutaHtml.'/bdd/conectar.php');

$consulta="DELETE FROM ".$mysqlPrefix."Inventarios WHERE Id=?";
			
$temp=$conexionBdd->prepare($consulta);
$temp->execute(array($_POST['id']));

echo "Ok";

include($rutaPhp.$rutaHtml.'/bdd/desconectar.php');

?>